using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace TwoCamWPF.Helpers
{
    class AviWriter
    {

        public void Init(Settings.ClassSettings settings)
        {


        }
        public bool Start(string FileName)
        {
            return false;
        }

        public void Stop()
        {


        }
    }
}
